a{border:none;}
a img{border:none;}

div#content {
	margin: 0 auto;
	padding-bottom: 1em;
	width: 940px;
	text-align: left;
	line-height:1.7;
}
div#contentTtl {
	clear:both;
	padding:10px;
	background-color:#edfae4;
	line-height:1.25;
}
div#contentTtl .brand {
	clear:both;
	padding-bottom:5px;
}
div#contentTtl .brand img {
	vertical-align:middle;
	padding:0 6px 0 0;
}
div#contentTtl .hinshu_number {
	clear:both;
	padding-bottom:5px;
}
div#contentTtl .hinshu{
	display:inline-block;
	color: #008a32;
	font-size :30px;
	font-weight : bold;
	padding-right:16px;
}
div#contentTtl .hinshu_kana{
	display:inline-block;
	color: #008a32;
	font-size :14px;
}
div#pageDetailInner{
	width:668px;
	float: left;
}
div.catchcopy {
	color: #008a32;
	padding:10px 0;
	font-size :24px;
	font-weight : bold;
	border-bottom:4px solid #008a32;
}
.item_photo {
	width:250px;
	float: right;
	margin:0 0 10px 0px;
	position: relative;
	z-index:2;
}
.item_photo img {
	max-width:100%;
	height:auto;
}
span.mark {
	color: #0066cc;
}
div.merit, div.point, div.free_text {
	margin-bottom: 1em;
}
#content.tsk_shohin .print_logo{display:none;}


/* ttlSub */
.ttlSub01{
	margin-top:30px;
	position:relative;
}
.ttlSub01 h4{
	font-size: 18px;
	margin:0 0 15px;
	padding:0 0 5px;
	border-bottom:4px solid #ccc;
	color:#008a32;
	line-height:1.15;
}
.ttlSub01:after{
	content:"";
	width:20px;
	height:4px;
	display:block;
	background-color:#008a32;
	position:absolute;
	left:0;
	bottom:0;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px){
div#content {
	margin: 0 auto;
	padding:0 10px 30px;
	width:auto;
}
div#contentTtl .hinshu{
	font-size :18px;
}
div#contentTtl .hinshu_kana{
	font-size :12px;
}
div#pageDetailInner{
	width:auto;
	float:none;
}


div.catchcopy {
	font-size :17px;
	line-height:1.25;
}
div.catchcopy h3 {
	font-weight:normal;
}
.item_photo {
	width:auto;
	float:none;
	padding-bottom:10px;
	text-align:center;
}
.item_photo img {
	max-width:100%;
	height:auto;
}

/* ttlSub */
.ttlSub01 h4{
	font-size: 15px;
}
}